Subject: RE: [seamoby] Seamoby Context Transfer Design Team Requirements k ick-off confe rence call, Monday, March 12, 2001, 11 am EST

From: Kulwinder Atwal <[email-masked]>
Date: Mon, 5 Mar 2001 14:06:17 -0500

Sir,

I graciously accept your formal invitation for participation in the next
Seamless Mobility Context Transfer Design Team conference call.  

Thankyou.
 
- Kulwinder.

> -----Original Message-----
> From: Gary Kenward [mailto:[email-masked]]
> Sent: Monday, March 05, 2001 10:58 AM
> To: 'seamoby_context'
> Cc: 'seamoby'; 'Pat Calhoun'
> Subject: [seamoby] Seamoby Context Transfer Design Team Requirements
> kick-off confe rence call, Monday, March 12, 2001, 11 am EST
> Importance: High
> Sensitivity: Confidential
> 
> 
> This email is formal request for participation in the next
> Seamless Mobility Context Transfer Design Team conference call.
> 
> In the past we have held these calls on Monday mornings
> at 11 am EST. I have tentatively scheduled the next meeting
> for Monday, March 12, 2001 at 11 am EST. However, this time
> can be changed *if* there is a consensus. Keep in mind that there
> are participants on three continents, at least, and it is difficult
> to accommodate everyone.
> 
> As I understand it, the design team's next task is the 
> development of a *requirements* draft. We must complete this 
> draft before the ADs will consider giving us the go-ahead to work on 
> solutions. 
> 
> The *tentative* agenda is:
> 	 *	attendance, hellos, etc.
> 	 *	selection of an editor for the requirements draft
> 	 *	rules for authorship
> 	 *	discussion of format / table of contents
> 	 *	action items
> 	 *	meeting schedule
> 
> We have this week to modify this agenda.
> 
> The conference call information is:
> 
> Date: 			Monday, March 5, 2001
> Time:			11 AM EST.
> US Phone Number: 	972-684-6338
> PassCode:		793142
> 
> I request that all replies to this email be copied to the
> seamoby and seamoby_context lists to ensure that 
> there is an open discussion and an archive.
> 
> Thank you,
> Gary Kenward
> 
> PS  I assume that a consensus means 50% + 1 of the respondents.
>